Class | Console::ProgressBar
In: | lib/facets/more/progressbar.rb
Parent: | Object

### Methods

bar_mark= file_transfer_mode finish format= format_arguments= halt inc inspect new set total_overflow=

### Public Class methods

new(title, total, out = STDERR)

### Public Instance methods

bar_mark=(mark)
file_transfer_mode()
finish()
format=(format)
format_arguments=(arguments)
halt()
inc(step = 1)
inspect()
set(count)
total_overflow=(boolv)

[Validate]